body {
	background: white;
	margin: 0;
	padding:0;
	font-size: 1.em; 
	line-height: 22px;

}
#nav {
	position:absolute;
	left:290px;
	top:8px;
	width:534px;
	margin:0;
}
#subnav {
	position:absolute;
	left:17px;
	top:170px;
	width:220px;
	height:100px;
	z-index:4;
	padding: 13px 0 0 10px;
}
#subnavBrackets {
	position:absolute;
	left:17px;
	top:170px;
	width:204px;
	height:151px;
	z-index:4;
	background: url(../images/homeDateBox.gif) no-repeat;
	padding: 13px 0 0 10px;
}
#content {
	position:absolute;
	left:252px;
	top:70px;
	width:600px;
	z-index:2;
	padding:0 0 0 10px;
}
.thumbmargin {
	margin: 0 0 25px 0;
}

a {cursor: hand}
/* Main Navigation Link Definitions 
----------------------------------------------- */         
        
                
.navlist {
	font-size:13px;
	padding: 0;
	margin: 0;
}
.navlist ul {
	font-size:13px;
	list-style-type: none;
	margin: 0;
}
.navlist li {
	font-size:13px;
	list-style-type: none;
	margin: 0;
}
h1 {
	color: black;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	margin:0;
}
h2 {
	color: #5F4A6E;
	font: 16px Century Gothic, Verdana, Arial, Helvetica, sans-serif;
	margin: 5px 10px 11px 0;
}
h2 a:link {
	font-size: 16px;
	color: #482F60;
	text-decoration: underline;
}
h2 a:visited {
	font-size: 16px;
	font-family: Verdana, Verdana;
	color: #482F60;
	;
	text-decoration: underline;
}
h2 a:hover {
	font-size: 16px;
	font-family: Verdana, Verdana;
	color: #482F60;
	text-decoration: none;
}
h2 a:active {
	font-size: 16px;
	font-family: Verdana, Verdana;
	color: #482F60;
	text-decoration: none;
}
span {
	font: 12px Verdana;
	color: black ;
	width: 100%;
	margin: 0;
}

span.colour {color: blackc}
.normal {
	margin: 13px 0 13px 0;
}
a:link, a:visited, a:active {
	color: black;
	text-decoration: none;
}
a:hover, a:visited:hover {
	color: #482F60;
	;
	text-decoration: underline;
}
.mainlinks a:link, .mainlinks a:visited, .mainlinks a:active {
	color: #000;
	text-decoration: none;
	font-size: 11px;
}
.mainlinks a:hover, .mainlinks a:visited:hover {
	color: #eee;
	text-decoration: none;
	font-size: 11px;
}
.end a:link, .end a:visited, .end a:active {
	color: #000;
	text-decoration: none;
	font-size: 11px;
}
.end a:hover, .end a:visited:hover {
	color: #eee;
	text-decoration: none;
	font-size: 11px;
}
.oddone a:link, .oddone a:visited, .oddone a:active {
	color: #000;
	text-decoration: none;
	font-size: 11px;
}
.oddone a:hover, .oddone a:visited:hover {
	color: #eee;
	text-decoration: none;
	font-size: 11px;
}
#footer a:link, #footer a:visited, #footer a:active {
	color: #000;
	text-decoration: none;
	font-size: 11px;
}
#footer a:hover, #footer a:visited:hover {
	color: #CFF;
	text-decoration: none;
	font-size: 11px;
}
#footer_rightz a:link, #footer_rightz a:visited, #footer_rightz a:active {
	color: #000;
	text-decoration: none;
	font-size: 11px;
}
#footer_rightz a:hover, #footer_rightz a:visited:hover {
	color: #CFF;
	text-decoration: none;
	font-size: 11px;
}
table {
	border:0;
	padding:0;
	margin:0;
}
td.mainlinks {
	vertical-align:top;
	width: 159px;
	padding: 0;
	margin:0;
}
/* Misc 
----------------------------------------------- */ 

p {
	margin: 0;
}
img {
	border:0;
}

td {line-height: 22px; font-family: trebuchet ms}

/* Home page thumb table and assets 
----------------------------------------------- */ 

#homepage_thumbs {
	margin-top:35px;
	padding:0;
	width:660px;
	padding-left:30px;
}
.homepage_thumb_spacer {
	height:8px;
	font-size:7px;
	line-height:0px;
}
.initial {
	background-color: transparent;
}
.normal {
	background-color: transparent;
}
.highlight {
	background-color: #C8C1DB;
}
.highlight1 {
	background-color: #968EAE;
}
.highlight2 {
	background-color: #886B90;
}
.b_l {
	color: gray;
	line-height: 18px;
	text-align: left;
	font-size: 13px;
	padding-right: 10px;
	width: 366px;
	padding-top: 20px;
}
.b_l a {
	color: #482F60;
	font-size: 11px;
}
.b_2 {
	color: gray;
	line-height: 18px;
	text-align: left;
	font-size: 13px;
	padding-right: 10px;
	width: 366px;
}
.b_2 a {
	color: #482F60;
	font-size: 11px;
}
.b_3 {
	color: gray;
	line-height: 18px;
	text-align: left;
	font-size: 13px;
	padding-right: 10px;
	width: 366px;
	padding-right: 10px;
}
.b_3 a {
	color: #482F60;
	font-size: 11px;
}
.topNav {
	color: #ADBACE;
	font-size: 12px;
	font-family: verdana, verdana;
}
.topNav a {
	text-decoration: none;
}
.topNav a:link {
	color: #6B5B79;
	text-decoration: none;
}
.topNav a:visited {
	color: #6B5B79;
	text-decoration: none;
}
.topNav a:active {
	color: #6B5B79;
	text-decoration: underline;
}
.footer {
	font-size: 9pt;
	font-family: Verdana, Verdana, sans-serif;
	color: #aebbcc;
}
.footer a:link {
	font-size: 9pt;
	font-family: Verdana, Verdana;
	color: #aebbcc;
	text-decoration: underline;
}
.footer a:visited {
	font-size: 9pt;
	font-family: Verdana, Verdana;
	color: #aebbcc;
	text-decoration: underline;
}
.footer a:hover {
	font-size: 9pt;
	font-family: Verdana, Verdana;
	color: #886B90;
	text-decoration: underline;
}
.footer a:active {
	font-size: 9pt;
	font-family: Verdana, Verdana;
	color: #aebbcc;
	text-decoration: underline;
}
